- 
  title: NTNU
  href: /ntnu/
  description: Alt som er relatert til NTNU, både fag og filer. Her kan du finne tidligere eksamensoppgaver, LF, mine løsninger og oppsummeringer.
  icon: fa-graduation-cap

- 
  title: Prosjekter
  href: /prosjekter/
  description: Samling av alle mine prosjekter opp igjenom. Denne listen oppdateres stadig vekk, så kan være noe nytt hver gang.
  icon: fa-microchip

-
  title: Om meg
  href: /om/
  description: Informasjon og kvalifikasjoner om meg.
  icon: fa-address-card
